WordPress LMS for Web and mobile Forums Ionic App Support Error while ionic cordova build –release android

Error while ionic cordova build –release android

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #14336

    Rajat Agrawal
    Participant

    C:\Users\shri\Documents\ionic\inculcate\platforms\android\app\src\main\AndroidManifest.xml:16:5-74 Error:

    uses-sdk:minSdkVersion 15 cannot be smaller than version 16 declared in library [:CordovaLib] C:\Users\shri\Documents\ionic\inculcate\platforms\android\CordovaLib\build\intermediates\manifests\full\release\AndroidManifest.xml as the library might be using APIs not available in 15

    #14346

    Alex
    Keymaster

    Hi seems like its an issue with cordova setup :

     

    https://stackoverflow.com/q/37293082

     

    Please try making the changes to config.xml file as well as build.gradle file as mentioned .

     

     

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.